/* CSS Document */

#address {
	width:742px;
	color:#fff;
	text-align:center;
	margin: 20px auto 25px;
	font-size: 0.8em;
}

a { color: #003366; }

#banner {
	width:738px;
	height:232px;
	float: left; }

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 0px;
	top: 0px;
	background-color: #003466;
	text-align: center; }
	
.bold_text{
font-size: 1em;
font-weight: bold;
color: #003466;
}
.bold {
	font-weight: bold;
}
.boldmaroon {
	font-weight: bold;
	color: #660033;
	font-size: 1.1em;
}


.bulletyellowarrow {
	list-style-image: url(../images/white_yellowArrow.gif);
	color: #003366;
	line-height: 16px;
	padding-bottom: 8px;
}
.bulletyellowarrow a {
	color:#557565;
	font-weight:bold;
	text-decoration: none;
}
.bulletyellowarrow a:hover {
	color:#003366;
	text-decoration: underline;
}

.bulletyellowarrow LI {
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.bulletbluearrow {
	line-height: 14px;
	padding-bottom: 2px;
	list-style-image: url(../images/white_blueArrow.gif);
	color: 003366;
}
.bulletgreenarrow {
	line-height: 11px;
	padding-bottom: 5px;
	list-style-image: url(../images/white_greenArrow2.gif);
	color: #003366;
	font-weight: bold;
	font-size: 12px;
}



.bulletgreenarrow a {
	color: #003366;
	text-decoration: none;	
}
.bulletgreenarrow a:hover {
	color: #557565;
	text-decoration: underline;	
}


#content {
	width: 738px;
	height: auto;
	background: url(../Greenhouse/images/content_image.jpg)
	padding-bottom: 10px;
}
#footerCt 				{
	background-color:#557665;
	border-top:2px solid #BBA977;
	color:#fff;
	height:52px;
	clear: both;
}
#footerCt .left			{
	width:425px;
	text-align:left;
	padding-top:18px;
	padding-left:10px;
	font-size: 0.8em;
}
#footerCt A				{color:#fff; text-decoration:none;}
#footerCt UL			{margin:0px; padding:0px;list-style:none;}
#footerCt LI			{display:inline;padding:0px 6px 0px 3px;border-right:1px solid #BEAB5D;width:10px;font-size:0.9em;}
* HTML #footerCt LI		{padding:0px 4px 0px 6px;}
#footerCt LI.last		{border-right:0px;}

h1 {
	font-size: 1.4em;
	text-transform: uppercase;
	color: #557565;
	font-family: Arial, Helvetica, sans-serif; }

h2 {
	color: #557665;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
}

h3	{font: bold 1.1em Arial, Helvetica, sans-serif; color: #003366; }
	
.GreenHeader {
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
	color: #557565;
}
	
	

#header {
	height: 79px;
	border-bottom: 2px solid #bbaa77;
}

#holder {
	padding: 0px;
	width: 738px;
	border: 2px solid #bbaa77;
	background: #FFFFFF;
	text-align: left;
	margin: 0 auto 0 auto; }

#horizLine {
	clear: both;
	width: 100%;
	border-top: 1px solid #e4ddc9;
	height: 1px;
	margin-top: 4px;
	margin-bottom: 10px; }

.imgLeft {
	float: left;
	margin-right: 15px;
	clear: left;
	margin-bottom: 15px; }

.imgRight {
	float: right;
	padding-left: 15px;
	padding-bottom: 12px;
}
	
	.img_contact {
	padding-top: 5px;
	padding-bottom: 7px;
}

.imgcenter { text-align:center;
    padding: 5px; }	
	

#leftcolumn							{
	float:left;
	width:160px;
	color:#666666;
	font-size:10px;
	text-align: left;
	padding-right: 8px;
	padding-left: 8px;
	
	height: auto;
	padding-top: 6px;
}

#innerleftCOL {
	padding-bottom: 15px;
	padding-left: 10px;
	padding-top: 8px;
}
#innerleftHL {
	padding-bottom: 15px;
}

#innerleftTOP {
	margin: 0px;
}


#innerrightCOL {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #BBAA77;
}

.imgleftcolumn {
	border-bottom: 4px;
	border-top: 4px;
	color: #FFFFFF;
}

#leftcolumnIN	{
	
	text-align: left;
	margin: 0px 10px 20px; }
	
#maincontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	width: 520px;
	float: right;
	padding-left: 19px;
	padding-right: 20px;
	padding-top: 8px;
	border-left: solid #BBAA77 1px;
	padding-bottom: 15px;
}
#maincontent ul {
	padding-top: 6px;
	padding-bottom: 14px;
	padding-left: 30px;
	padding-right: 0px;
	margin: 0px;
		}

#navglobal {
	text-align:center;
	height:29px;
	width: 738px;
	background: #557565 center;
	border-bottom: 2px solid #bba977;
}
.navspace {
	margin-right: 20px;
	margin-left: 20px;
}
#photoblock {
	margin: 0;
	padding: 0px;
	width: 738px;
	border-top: none;
	border-right: none;
	border-bottom: 2px solid #bba977;
	border-left: none;
	height: 232px;
	background: #FFFFFF;
}

#rightlinks {
	height: 232px;
	width:227px;
	float:right;
	background-image: url(../images/BG_right_image.jpg);
	margin: 0px;
}

#rightlinks_inner {
	height: 214px;
	text-align: left;
	overflow: hidden;
	width: 209px;
	padding: 0px;
	margin-top: 8px;
	margin-right: 7px;
	margin-bottom: 8px;
	margin-left: 11px;
}	
	
	
#rightcolumn {
	width:145px;
	color:#666666;
	font-size:10px;
	text-align: left;
	padding-top: 15px;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
}
#search {
	text-align:left;
	padding-left: 12px;
}

.spacer {
	clear:both;
	line-height:1px;
	height:1px;
	font-size:0px;
	width: 100%;
	border-bottom: 1px;
	border-left: 1px solid #BBAA77;
	border-bottom: 1px solid #BBAA77;
	border-bottom: 1px solid #BBAA77;
	border-bottom-color: #BBAA77;
	border-left: 1px solid #BBAA77;
}
.textBoldBlue {
	font-weight: bold;
	color: #003466;
}
.textBoldGreen {
	font-weight: bold;
	color: #557665;
	font-size: 105%;
}
.BoldGreen  {
	font-weight: bold;
	color: #557665;
	font-size: 105%;
}
.BoldGreen a {
	font-weight: bold;
	color: #557665;
	font-size: 105%;
	text-decoration: none;
}
.BoldGreen a:hover {
	font-weight: bold;
	color: #003366;
	font-size: 105%;
	text-decoration: underline;
}

.textBoldWhite { font-weight: bold;
	color: #FFFFFF;
	font-size: 12px; }
	
.text_quote_italics {
	font-style: italic;
	color: #003466;
}
#JumpBox {
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: BBAA77;
	padding-bottom: 8px;
}
#LeftJump {
	padding-right: 15px;
	padding-left: 15px;
	width: auto;
	background-image: url(../images/jumpbox_green.gif);
	background-repeat: repeat-y;
	margin: 0px;
}


#LeftJump a {
	text-decoration: none;
}
#LeftJump a:hover {
	text-decoration: underline;
}
#LeftJump ul {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 25px;
}



#RightJump {
	width: 250px;
	padding-left: 20px;
	float: right;
	border-top: solid #BBAA77 1px;
	padding-top: 18px;
	background-image: url(../images/blue_top.jpg);
	background-repeat: repeat-x;
}

.LeftJump {
	width: 230px;
	padding-right: 20px;
	float: left;
}
.RightJump {
	width: 230px;
	padding-left: 20px;
	float: right;
}
.BoldMaroon {
	font-weight: bold;
	color: #660033;
	font-size: 1.1em;
}
.BoldGold {
	color: #cc6633;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.1em;
}
.BoldLBlue {
	font-weight: bold;
	color: 6699cc;
	font-size: 1.1em;
}


.BlueHeader {
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	color: #003366;
}



.greenSmallCaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #557565;
	font-weight: bold;
	line-height: 4px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.greenSmallCaps a {
	text-decoration: none;
	color: #557565;
}

.greenSmallCaps a:hover {
	text-decoration: underline;
}
.greenSmallCaps_1 {
	font-size: 13px;
	color: #557565;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.greenSmallCaps_1 a {
	text-decoration: none;
	color: #557565;
}

.greenSmallCaps_1 a:hover {
	color: #003366;
	text-decoration: underline;
}

.noborderIMG {
	margin: 0px;
	padding: 0px;
	font-size: 1px;
	display: block;
}


#searchbox {
	width: 190px;
	padding-left: 16px;
	padding-top: 7px;
	margin: 0px;
}




.bulletyellowarrow2 {
	line-height: 14px;
	padding-bottom: 4px;
	list-style-image: url(../images/white_yellowArrow.gif);
	padding-left: 0px;
	font-size: 1.1em;
}
.bulletyellowarrow2 LI {
	padding-bottom: 15px;
	margin-bottom: 10px; }


.IMG_Top_Right {
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.indent {
	padding-left: 22px;
}
#index {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #557565;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #557565;
	margin-bottom: 10px;
	width: 485px;
	background-image: url(../images/index_bg.jpg);
	background-repeat: repeat-y;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	margin-top: 10px;
}

#index ul {
	list-style-type: none;
	padding-top: 0px;
	padding-left: 18px;
	margin-left: 0px;
	margin-top: 4px;
	margin-bottom: 8px;
	
}
#index ul li a {
	
	color: #003366;
}
#index a {
	color: #000000;
	text-decoration: none;
}
#index a:hover {
	color: #557565;
	text-decoration: underline;
}
.toplink {
	float: right;
}




@media print { .toplink { display: none; } } 
